﻿.RadComboBox_Default .rcbReadOnly,
.RadComboBox_Default .rcbActionButton,
.RadComboBox_Default .rcbReadOnly .rcbHovered {
    border-color: #d4d4d4 !important;
}

.RadComboBox_Default .rcbInner {
    padding: 10px;
}

.RadComboBox_Default .rcbActionButton {
    height: 38px;
}

.RadComboBox_Default .rcbReadOnly {
    background: initial !important;
}

    .RadComboBox_Default .rcbReadOnly .rcbInput,
    .RadComboBox_Default .rcbReadOnly.rcbHovered .rcbInput,
    .RadComboBox_Default .rcbReadOnly.rcbFocused .rcbInput,
    .rcbSlide .rcbCheckAllItems,
    .rcbSlide .rcbList .rcbItem,
    .rcbSlide .rcbCheckAllItemsHovered,
    .rcbSlide .rcbList .rcbHovered {
        list-style-type: none;
        background-color: initial;
        font-size: 14px;
        color: #888888;
        font-family: 'vagroundedlightlightLtLt' !important;
    }
